quest-progress:
  walk1:
    started: false
    started-date: 1697383900351
    completed: false
    completed-before: false
    completion-date: 0
    task-progress:
      walking:
        completed: false
  walk2:
    started: true
    started-date: 1697382683333
    completed: false
    completed-before: false
    completion-date: 0
    task-progress:
      walking:
        completed: false
        progress: 6506
  playtime1:
    started: false
    started-date: 1698627464335
    completed: true
    completed-before: true
    completion-date: 1698627464335
    task-progress:
      playtime:
        completed: false
